linux-meta-gcp-5.4 (5.4.0.1098.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:27:42 -0300

linux-meta-gcp-5.4 (5.4.0.1097.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 10:27:41 -0300

linux-meta-gcp-5.4 (5.4.0.1096.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 06:12:10 -0300

linux-meta-gcp-5.4 (5.4.0.1093.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 20:57:16 -0400

linux-meta-gcp-5.4 (5.4.0.1092.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 15:15:03 -0300

linux-meta-gcp-5.4 (5.4.0.1090.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 03:32:33 -0400

linux-meta-gcp-5.4 (5.4.0.1089.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Sep 2022 22:18:02 -0400

linux-meta-gcp-5.4 (5.4.0.1088.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 02:44:53 -0400

linux-meta-gcp-5.4 (5.4.0.1087.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 19 Aug 2022 02:42:34 -0400

linux-meta-gcp-5.4 (5.4.0.1086.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 13:58:05 -0300

linux-meta-gcp-5.4 (5.4.0.1085.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 23 Jul 2022 04:32:56 -0400

linux-meta-gcp-5.4 (5.4.0.1084.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Jul 2022 00:39:47 -0400

linux-meta-gcp-5.4 (5.4.0.1081.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 04:31:27 -0400

linux-meta-gcp-5.4 (5.4.0.1080.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:11:28 -0300

linux-meta-gcp-5.4 (5.4.0.1078.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:14:24 -0300

linux-meta-gcp-5.4 (5.4.0.1076.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 04:26:40 -0400

linux-meta-gcp-5.4 (5.4.0.1075.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 02:37:19 -0400

linux-meta-gcp-5.4 (5.4.0.1073.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Apr 2022 00:09:13 -0400

linux-meta-gcp-5.4 (5.4.0.1072.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

  * Miscellaneous Ubuntu changes
    - [packaging] Build for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Apr 2022 03:40:45 -0400

linux-meta-gcp-5.4 (5.4.0.1071.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:02:33 -0400

linux-meta-gcp-5.4 (5.4.0.1069.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 01:24:54 -0400

linux-meta-gcp-5.4 (5.4.0.1068.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-5.4-5.4.0.1066.51

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.4-5.4.0.1067.52' into gcp-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 02:31:27 -0400

linux-meta-gcp-5.4 (5.4.0.1067.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 10:37:36 +0100

linux-meta-gcp-5.4 (5.4.0.1066.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 19:08:19 -0500

linux-meta-gcp-5.4 (5.4.0.1065.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 02:30:52 -0500

linux-meta-gcp-5.4 (5.4.0.1064.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 00:40:10 -0500

linux-meta-gcp-5.4 (5.4.0.1063.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Jan 2022 08:03:48 -0300

linux-meta-gcp-5.4 (5.4.0.1062.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 16:51:33 -0300

linux-meta-gcp-5.4 (5.4.0.1060.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Jan 2022 22:43:29 -0500

linux-meta-gcp-5.4 (5.4.0.1059.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Dec 2021 17:28:58 +0100

linux-meta-gcp-5.4 (5.4.0.1058.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Nov 2021 02:32:02 -0500

linux-meta-gcp-5.4 (5.4.0.1057.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 20:42:38 -0400

linux-meta-gcp-5.4 (5.4.0.1056.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 19 Oct 2021 16:49:01 +0200

linux-meta-gcp-5.4 (5.4.0.1055.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Oct 2021 03:51:47 -0400

linux-meta-gcp-5.4 (5.4.0.1054.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:17:57 -0400

linux-meta-gcp-5.4 (5.4.0.1053.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Sep 2021 16:39:31 -0400

linux-meta-gcp-5.4 (5.4.0.1052.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 18:20:29 -0400

linux-meta-gcp-5.4 (5.4.0.1051.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Aug 2021 16:04:39 -0400

linux-meta-gcp-5.4 (5.4.0.1049.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 13:02:46 +0200

linux-meta-gcp-5.4 (5.4.0.1048.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 15:53:31 -0500

linux-meta-gcp-5.4 (5.4.0.1047.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Jun 2021 01:05:05 -0400

linux-meta-gcp-5.4 (5.4.0.1046.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 15:14:43 -0500

linux-meta-gcp-5.4 (5.4.0.1045.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 04 Jun 2021 16:19:31 -0500

linux-meta-gcp-5.4 (5.4.0.1044.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 May 2021 00:39:11 -0400

linux-meta-gcp-5.4 (5.4.0.1043.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 21 Apr 2021 12:40:27 -0500

linux-meta-gcp-5.4 (5.4.0.1042.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:04:53 -0300

linux-meta-gcp-5.4 (5.4.0.1041.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 29 Mar 2021 13:40:44 -0500

linux-meta-gcp-5.4 (5.4.0.1040.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 11:17:03 -0300

linux-meta-gcp-5.4 (5.4.0.1039.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:59:07 -0300

linux-meta-gcp-5.4 (5.4.0.1038.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 15:08:03 -0600

linux-meta-gcp-5.4 (5.4.0.1037.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 16:12:14 +0100

linux-meta-gcp-5.4 (5.4.0.1036.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 04:48:49 -0500

linux-meta-gcp-5.4 (5.4.0.1034.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 15:53:23 -0300

linux-meta-gcp-5.4 (5.4.0.1033.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 14:40:47 +0100

linux-meta-gcp-5.4 (5.4.0.1032.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 03:34:07 -0500

linux-meta-gcp-5.4 (5.4.0.1031.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 20:52:59 -0500

linux-meta-gcp-5.4 (5.4.0.1030.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.4-5.4.0.1028.16'

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Nov 2020 11:58:28 +0100

linux-meta-gcp-5.4 (5.4.0.1029.17) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 10:58:57 +0200

linux-meta-gcp-5.4 (5.4.0.1028.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 18:30:06 +0200

linux-meta-gcp-5.4 (5.4.0.1027.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 20:24:20 -0300

linux-meta-gcp-5.4 (5.4.0.1026.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 12:15:30 -0600

linux-meta-gcp-5.4 (5.4.0.1025.13) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] remove conflict markers from the changelog

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Sep 2020 10:22:41 +0200

linux-meta-gcp-5.4 (5.4.0.1025.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] Drop gke-5.4 from gcp-5.4
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-5.4-5.4.0.1022.10
    - Ubuntu-gcp-5.4-5.4.0.1023.11

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.4-5.4.0.1024.11' into
      autokrank-1599853071207-1_1-2020.08.31-3-

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Sep 2020 16:57:32 -0400

linux-meta-gcp-5.4 (5.4.0.1024.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1024

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 05 Sep 2020 15:40:40 -0600

linux-meta-gcp-5.4 (5.4.0.1023.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Sep 2020 16:27:03 +0200

linux-meta-gcp-5.4 (5.4.0.1022.10) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Drop gke-5.4 from gcp-5.4

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Aug 2020 14:33:41 +0200

linux-meta-gcp-5.4 (5.4.0.1022.9) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Aug 2020 23:56:13 -0600

linux-meta-gcp-5.4 (5.4.0.1021.8) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 14:09:30 +0200

linux-meta-gcp-5.4 (5.4.0.1021.7) bionic; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 23:19:45 -0400

linux-meta-gcp-5.4 (5.4.0.1020.6) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 15:33:59 +0200

linux-meta-gcp-5.4 (5.4.0.1019.5) bionic; urgency=medium

  * Bump build number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 28 Jun 2020 00:49:46 -0400

linux-meta-gcp-5.4 (5.4.0.1019.4) bionic; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Jun 2020 02:13:56 -0400

linux-meta-gcp-5.4 (5.4.0.1016.3) bionic; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 14:48:17 -0700

linux-meta-gcp-5.4 (5.4.0.1011.2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] add gke-5.4 meta
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 18:52:15 +0200

linux-meta-gcp-5.4 (5.4.0.1011.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1011

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] Expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 17:29:00 +0200

linux-meta-gcp-5.4 (5.3.0.1000.0) bionic; urgency=medium

  * Initial version.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 16:23:45 +0200
